*::-webkit-input-placeholder {
	color: #666;
	opacity: 1;
}
*:-moz-placeholder {
	color: #666;
	opacity: 1;
}
*::-moz-placeholder {
	color: #666;
	opacity: 1;
}
*:-ms-input-placeholder {
	color: #666;
	opacity: 1;
}

body input:focus:required:invalid,
body textarea:focus:required:invalid {
	
}
body input:required:valid,
body textarea:required:valid {
	
}
body {
	font-family: "Ubuntu-R", sans-serif;
	font-size: 16px;
}

.eng_rus {
	font-family: "Ubuntu-L";
	position: fixed;
	font-size: 20px;
	right: 10px;
	top: 15px;
	z-index: 201;
	color: #000;
}

.eng_rus a {
	color: #000;
}

.eng_rus a:hover {
	color: #3A93A1;
	border-bottom: 1px solid #3A93A1;
}

/* Верхнее меню */

.my_top_menu {
	position: fixed;
	border-bottom: 1px solid #f2f2f2;
	width: 100%;
	padding-bottom: 10px;
	background-color: #fff;
	z-index: 200;
}

.my_logo {
	padding-top: 10px;
}

.my_logo img {
	width: 100%;
}

.my_logo a {
	color: #000;
}

.my_logo span {
	font-family: "Ubuntu-L";
	font-size: 20px;
	padding-top: 10px;
	display: inline-block;
}

.my_menu {
	text-align: right;
}

.my_menu ul {
	padding: 0;
	display: inline-block;
	margin-bottom: 0;
}

.my_menu li {
	font-family: "Ubuntu-B";
	display: inline-block;	
	list-style: none;
	font-size: 20px;
	padding-left: 15px;
}

.my_menu li>a {
	color: #3A93A1;
}

.my_menu li>a:hover {
	color: #4bc3d4;
}

.auth_buttons {
	width: 100%;
	background-color: transparent;
	border: none;
	font-size: 26px;
	color: #fff;
	width: 10%;
	margin: 0 auto;
}

.auth_buttons i {
	display: inline-block;
	padding: 5px 10px;
	background-color: #3A93A1;

}

.auth_buttons i:hover {
	cursor: pointer;
}

.knopka_zakazat {
	float: right;
	margin-top: 15px;
	position: relative;
}

.knopka_zakazat a {
	position: relative;
	display: inline-block;
	padding: 5px 10px;
	margin-left: 10px;
	color: #fff;
	background: #3A93A1;
	font-family: arial;
	font-size: 14px;
}

.knopka_zakazat a:hover {
	background: #4bc3d4;
}

/* форма обратного звонка */

#my_form {
	display: none;
	width: 300px;
}

#my_form h4 {
	display: inline-block;
	text-align: center;
	padding: 15px 0;
	background-color: #3A93A1;
	color: #fff;
	font-size: 21px;
	font-weight: 300;
	width: 100%;
	margin: 0 0 20px 0;
}

.my_input_name {
	width: 270px;
	margin: 15px 15px 10px 15px;
	border: 1px solid #3A93A1;
	outline:none;
	padding: 2%;
}

#my_input_phone {
	width: 270px;
	margin: 15px 15px 10px 15px;
	border: 1px solid #3A93A1;
	outline:none;
	padding: 2%;
}

#my_form [type="submit"] {
	display: inline-block;
	margin: 15px 15px 30px 15px;
	width: 270px;
	height: 60px;
	background: #3A93A1;
	color: #fff;
	font-size: 19px;
	text-align: center;
	border:none;
	outline:none;
}

#my_form [type="submit"]:hover {
	background: #4bc3d4;
}

#my_form .line {
  width: 270px;
  margin: 10px 15px;
  background-color: #ccc;
  height: 1px;
}

#my_form span {
  color: #999;
  display: inline-block;
  margin-left: 15px;
  margin-right: 15px;
  margin-bottom: 10px;
  font-size: 14px;
}

#my_form span > a {
  color: #999;
  text-decoration: underline;
}

#my_form span > a:hover {
  text-decoration: none;
  color: #666;
}

/* Высота */

.ravno {
	width: 100%;
	position: relative;
}

/* Слайдер */

.my_slide_item {
	position: relative;
}

.text_my_slider {
	width: 95%;
	position: absolute;
	top: 50%; left: 0; right: 0;
	margin: auto;
	text-align: center;
	transform: translateY(-50%);
}

.my_slide_item span {
	font-size: 55px;
	line-height: 60px;
	color: #fff;
}

.my_slide_item h1 {
	font-size: 55px;
	line-height: 60px;
	color: #fff;
	font-family: "Ubuntu-R";
	margin: 0;
	font-weight: 500;
}

/* Цены */

.my_zagolovok h2 {
	font-weight: 300;
	text-align: center;
	font-family: "Ubuntu-L";
	font-size: 35px;
	margin: 40px 0 10px 0;
}

.my_price_kolonka {
	font-family: "Ubuntu-L";
	background-color: #f6f8fa;
}

.my_price_kolonka h3 {
	font-size: 25px;
	font-weight: 300;
	text-align: center;
	padding-top: 30px;
}

.my_price_kolonka ul {
	list-style: none;
	padding: 10px 10px 30px 50px;
}

.my_price_kolonka li {
	line-height: 2;
	color: #888;
}

.my_price_kolonka li:hover {
	color: #3A93A1;
}

.my_price_kolonka li:before {
	font-family: FontAwesome;
	content: "\f00c";
	color: #3A93A1;
	position: absolute;
	left:37px;
}

.my_price_cena {
	background-color: #3A93A1;
	text-align: center;
	color: #fff;
	font-size: 24px;
}

.my_price_cena span {
	display: inline-block;
	padding: 5px 0;
} 

/* Примеры работ */

.my_primer {
	margin-bottom: 15px;
}

.my_primer_item {
	position: relative;
	overflow: hidden;
	border: 1px solid #adadad;
	margin-top: 8%;
}

.my_primer_item:hover span {
	opacity: 1;
}

.my_primer_item:before {
	content: "";
	background: rgba(0,0,0,0);
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 1;
	transition: 0.5s;
}

.my_primer_item:hover:before {
	background: rgba(0,0,0,0.7);
}

.my_primer_item img {
	width: 100%;
	transform: scale(1); 
	transition: 0.5s;
}

.my_primer_item:hover img {
	transform: scale(1.1);
}

.text_my_primer {
	width: 95%;
	position: absolute;
	top: 50%; left: 0; right: 0;
	margin: auto;
	overflow: auto;
	text-align: center;
	transform: translateY(-50%);
	z-index: 2;
}

.text_my_primer span {
	font-size: 16px;
	color: #3A93A1;
	opacity: 0;
	transition: 0.5s;
}

/* Отзывы */

.otziv {
	max-width: 600px;
	margin: 30px auto 0 auto;
	text-align: center;
}

.otziv img {
	max-width: 157px;
	margin:auto;
}

.otziv h3 {
	font-family: "Ubuntu-L";
	font-weight: 300;
	font-size: 20px;
	margin: 20px 0 0 0;
}

.otziv span {
	color: #3A93A1;
}

.otziv p {
	color: #888888;
	font-family: "Ubuntu-L";
}

/* Паралакс */

.my_sect_1 {
	height: 640px;
	background-color: #f6f8fa;
	-webkit-background-size: cover;
	background-size: cover;
	position: relative;
	overflow: hidden;
}

#my_paralax {
	position: absolute;
	top:-1470px;
}

#my_parastat_min {
	display: none;
}

.my_sect_1_item {
	text-align: center;
	padding-top: 222px;
}

.my_sect_1_item h3 {
	font-size: 51px;
	color: #3A93A1;
	font-family: "Ubuntu-L";
	font-weight: 300;
	margin-top: 6px;
	margin-bottom: 6px;
}

.my_sect_1_item span {
	font-size: 19px;
	font-family: "Ubuntu-L";
	font-weight: 300;
}

/* Коротко о создании сайта */

.my_zagolovok_podpis {
	width: 80%;
	margin: 0 auto;
	text-align: center;
}

.my_zagolovok_podpis span {
	font-family: "Ubuntu-L";
	font-size: 16px;
	color: #888888;
}

.my_o_sozdanii_item {
	margin-top: 30px;
	margin-bottom: 50px;
	text-align: center;
	font-family: "Ubuntu-L";
}

.my_o_sozdanii_item h3 {
	color: #3A93A1;
	font-weight: 300;
	font-size: 24px;
}

.my_o_sozdanii_item span {
	color: #888888;
}

.my_o_sozdanii_ramka {
	position:relative;
	width:100%;
	overflow:hidden;
}

.my_o_sozdanii_ramka img {
	width:100%;
	transition: .5s;
	}

.my_o_sozdanii_ramka:before,
.my_o_sozdanii_ramka:after {
  content: "";
  opacity: 0;
  z-index: 3;
  position: absolute;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.my_o_sozdanii_ramka:before {
  top: 0px;
  left: 0px;
  right: 100%;
  bottom: 100%;
  border-top: 10px solid;
  border-left: 10px solid;
  border-color: #90cdd6;
}
.my_o_sozdanii_ramka:after {
  left: 100%;
  top: 100%;
  bottom: 0px;
  right: 0px;
  border-bottom: 10px solid;
  border-right: 10px solid;
  border-color: #90cdd6;
}
.my_o_sozdanii_ramka:hover img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.my_o_sozdanii_ramka:hover:before {
  opacity: 0.8;
  bottom: 0px;
  right: 0px;
}
.my_o_sozdanii_ramka:hover:after {
  opacity: 0.8;
  top: 0px;
  left: 0px;
}

/* Преимущества */

.my_preimuschestva {
	background-color: #f6f8fa;
	padding-bottom: 40px;
}

.my_preimuschestva_item {
	margin-top: 50px;
}

.my_preimuschestva_item img {
	max-width: 100%;
}

.my_preimuschestva_item h3 {
	font-family: "Ubuntu-L";
	font-weight: 300;
	font-size: 20px;
	margin: 0 0 20px 0;
}

.my_preimuschestva_item span {
	color: #888888;
	font-family: "Ubuntu-L";
}

/* Ключевые лица */

.my_komanda {
	margin-bottom: 20px;
}

.my_komanda_item {
	margin-top: 30px;
	text-align: center;
}

.my_komanda_item img {
	max-width: 100%;
}

.my_komanda_item h3 {
	margin: 5px 0 0 0;
	font-family: "Ubuntu-L";
	font-weight: 300;
}

.my_komanda_item span {
	font-family: "Ubuntu-L";
	color: #3A93A1;
	font-size: 15px;
}

/* Перебивка */

.my_perebivka1 {
	height: 40px;
	background-color: #4bc3d4;
}

.my_perebivka2 {
	height: 40px;
	background-color: #46aeb4;
}

.my_perebivka3 {
	height: 40px;
	background-color: #3d979c;
}

/* Контакты */

.my_kontakti_item {
	margin-top: 50px;
	text-align: center;
	font-size: 15px;
	color: #888888;
}

.my_kontakti_item a {
	font-family: "Ubuntu-L";
	color: #3A93A1;
	min-width: 252px;
	padding-top: 21px;
	font-size: 24px;
}

/* Копирайт */

.my_copirait {
	margin: 40px 0 20px 0;
}

.my_copirait_item {
	width: 290px;
	margin: 0 auto;
}

.my_copirait_item img {
	margin-right: 15px;
}

.my_copirait_item span {
	font-family: "Ubuntu-L";
	font-size: 15px;
	color: #888888;
}

/* Кнопка вверх */

.my_top_bottom {
	position: fixed;
	right: 20px;
	bottom: 20px;
	font-size: 30px;
	color: #3A93A1;
	border: 2px solid #3A93A1;
	z-index: 5;
	background: #fff;
	padding: 0 12px 2px 12px;
	border-radius: 24px;
	display: none;
}

.my_top_bottom:hover {
	background: #3A93A1;
	color: #fff;
}